:root{
	--corporateColor:#721424;
	--corporateColorLight:#A22237;
	--corporateColorDark:#4E101B;
	--bodyBgrColor:#edf1f5;
}
body{
	background-color: var(--bodyBgrColor);
}
.hr{
	height: 3px !important;
	color:#8c8c8c;
	border-radius:10px; 
}
.headerHomePage{
	/*background-image: url("../images/blueBus.jpg");*/
	background-color:rgba(162, 34, 55, 1);
	
	background-position: center;
	background-size: cover;
	
	
}
.headerHomePageChild{
	z-index: 1;
	position: relative;
	overflow: hidden;
}
.headerHomePageFooter{
	background-color: var(--bodyBgrColor);
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	height: 20px;
}
.cursor-pointer{
	cursor: pointer;
}
.corporateColor{
	color:var(--corporateColor);
}
.corporateColorDark{
	color:var(--corporateColorDark);
}
.w100{
	width: 100%;
}
.btn-corporate {
  color: #fff;
  background-color: var(--corporateColorLight);
  border-color: var(--corporateColorLight);
}
.btn-corporate:hover {
  color: #FCF5D7;
	background-color: #58111D;
}
.whiteColor{
	color:white;
}
.topMenuButton{
	color:white;
	border: 1px solid white;
border-radius: 5px;
}

/*Скруглення кутів таблиці*/
/* Лівий верхній кут */
.tbl-rounding tr:first-child td:first-child {
  border-top-left-radius: 10px;
}
/* Правий верхній кут */
.tbl-rounding tr:first-child td:last-child {
  border-top-right-radius: 10px;
}
/* Лівий нижній кут */
.tbl-rounding tr:last-child td:first-child {
  border-bottom-left-radius: 10px;
}
/* Правий нижній кут */
.tbl-rounding tr:last-child td:last-child {
  border-bottom-right-radius: 10px;
}
.tbl-rounding tr:last-child td{
	border-bottom: none;
}

/*AJAX ПрогресБар*/
.progress {
  opacity:0.6;
  width: 100%;
  height: 10px;
  position: fixed;
  bottom:0px;
  left:0px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 0px;
  overflow: hidden;
  display:none;
  /*background-image:url(http://esperia_.com.ua/images/popup-close.png);
  background-position:right center;
  background-repeat:no-repeat;*/
  cursor:pointer;
  z-index: 99999999;
}
.progress div {
  background: #00ADFF;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}
.progress div:after {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9InJnYigyNTUsIDI1NSwgMjU1KSIgc3RvcC1vcGFjaXR5PSIwLjE1Ii8+PHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9InJnYigwLDAsMCkiIHN0b3Atb3BhY2l0eT0iMCIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSJyZ2IoMCwwLDApIiBzdG9wLW9wYWNpdHk9IjAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0icmdiKDI1NSwgMjU1LCAyNTUpIiBzdG9wLW9wYWNpdHk9IjAuMTUiLz48c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0icmdiKDI1NSwgMjU1LCAyNTUpIiBzdG9wLW9wYWNpdHk9IjAuMTUiLz48c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0icmdiKDAsMCwwKSIgc3RvcC1vcGFjaXR5PSIwIi8+PHN0b3Agb2Zmc2V0PSIzMDAlIiBzdG9wLWNvbG9yPSJyZ2IoMCwwLDApIiBzdG9wLW9wYWNpdHk9IjAiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjbGVzc2hhdC1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-size: 40px 40px;
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*END AJAX ПрогресБар*/
.fs-150{
	font-size: 150%;
}
.fs-130{
	font-size: 130%;
}
.fs-120{
	font-size: 120%;
}
.fs-100{
	font-size: 100%;
}
.fs-90{
	font-size: 90%;
}
.fs-80{
	font-size: 80%;
}
.fs-70{
	font-size: 70%;
}
.fs-60{
	font-size: 60%;
}
.fs-50{
	font-size: 50%;
}
.containerShadow{
	box-shadow: 0px 0px 3px #999;
}
.onlineBookingContainer{
	background-color: white;
	border-radius: 5px;
	position: relative;
	top:-30px;
	z-index: 2;
}
.onlineBookingContainerSelect{
	color:#333;
	font-weight: bold;
	background-color: inherit;
	border:none;
	width: 100%;
	outline: none;
	-webkit-appearance: none; /* Для Safari та Chrome */
  -moz-appearance: none;    /* Для Firefox */
  appearance: none;         /* Стандартний */
}
.obc-1, .obc-2, .obc-3{
	border-bottom: 1px solid #dee2e6;
	display: grid;
	grid-template-columns:1fr minmax(30px, max-content);
}
#search_button{
	position: relative;
	top:-15px;
}
.homeH1{
	font-size: calc(1.175rem + 1.5vw);
}
.calendars_section .datepicker--cell-day:not(.no-selected-date){
	font-weight: bold;
}
#yellow_timer{
	position: fixed;
	top: 0;
	z-index: 100;
	background-color: gold;
	width: 100%;
	text-align: center;
}
.loading{
	background-color: white;
	border-radius: 5px;
	padding: 10px 20px;
	display:inline-block;
}
.ticket_form{
	background-color: white;
	border-radius: 5px;
	box-shadow: 0px 0px 7px #ADADAD;
}
.ticket_form > .master_ticket > .header{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #F7F7F7;
}
.ticketCircle {
  width: 40px;
  height: 26px;
  border-radius: 25px; /* Робить кути максимально круглими */
  background-color: var(--bodyBgrColor);
	display:inline-block;
	z-index: 2;
}
.calendar_icon{
	background-origin:content-box;
	background-position:right center;
	background-repeat:no-repeat;
	background-image:url(/application/images/calendar.png);
	padding-right:12px;
}




